<bugID>448660<Summary>Turn off new visual Ctrl+tab switching when screen reader present</Summary><Description>The new feature specifically interferes with JAWS, which is an expensive screen reader to upgrade. As things stand now, we'd need to convince JAWS to change their code in time for the next release, users would need to find out about the change and then users would have to get a paid upgrade. Marco &amp; I think this feature should turned off when the screen reader flag is present. In general it's not a useful feature for blind users. 

You have to use eMetric_IsScreenReaderActive from C++ to turn off the pref that controls whether this feature is used. This can be done in some init phase of Firefox. I suggest asking Neil Rashbrook (CC'd) or one of the platform guys where we should patch.

As an example, we do something similar here with theme switching:
http://mxr.mozilla.org/seamonkey/source/chrome/src/nsChromeRegistry.cpp#592</Description></bugID>